#features {
	padding: 200px 0px;
	background-image: linear-gradient(to right bottom,
	rgba($color-primary-light,.8),
	rgba($color-primary-dark,.8)),
	url(../img/bg2.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	transform: skewY(-7deg);
	margin-top: -112px;

	& > * {
		transform: skewY(7deg);
	}
}
.feature-box {
	background: rgba($color-white,0.8);
	font-size: 15px;
	padding: 25px;
	text-align: center;
	border-radius: 3px;
	box-shadow: 0 15px 40px rgba($color-black,.15);
	transition: transform .3s;

	&__icon {
		font-size: 60px;
		margin-bottom: 5px;
		background-image: linear-gradient(to right, $color-primary-light, $color-primary-dark);
		display: inline-block;
		-webkit-background-clip: text;
		color: transparent;
	}

	&:hover {
		transform: translateY(-15px) scale(1.03);
	}
}